* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	color: #333;
	outline: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
body {
	margin: 0;
	padding: 0;
	background: #FFF;
}
.clearfix {clear: both; height:1px;}
p {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4B4B4B;
	line-height:1.4em;
	margin: 0 0 1em 0;

}
a, a:visited {
	color:#909590;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	line-height:1.4em;
	font-weight:bold;

}

contentdescription {
	background: #FFF;
    margin: 100px;
	padding: 0;
	background: url(../images/background_header.jpg);

}

span.article_separator {
	margin: 0;
	padding: 0;
	height: 1px;
}

#wrapper {
	width: 960px;
	background: #FFF;
	margin: 0 auto;
	padding: 0;

}

#header {
	height: 80px;
	background: url(../images/background_header.jpg) no-repeat center right;
}
#header_left a img, #header_left a:visited  img{border: 0; padding: 0; margin: 0;}
#header_left {
	width: 420px;
	float: left;
	height: 80px;
}
#header_right {
	width: 400px;
	float: right;
}
#header_right img {float: right;}

#header form {
	text-align: right;
	top: 1em;
	position: relative;
	right: 0.3em;
}
#header form div.search input {
	background: #f8f9ce;
	border: 1px solid #ccc;
	width: 8em;
	font-family:Helvetica,Trebuchet MS,Arial,sans-serif;
	font-size:0.8em;
	padding: 0.3em 0.2em;
}

#top {
	
   	border-bottom: 4px solid #555;
	width: 100%;
	background: url(../images/fondo_menu_top.jpg) repeat-x 0 4px #fff;
	
	

}

#topright {
	
border-top: 4px solid #FDD82D;
height: 25px;


}
#topleft {
height: 29px;
	float:left;
/*	min-width: 100px; */
	background: #fff url(../images/fondo_menu_top_left_sin_borde.jpg) no-repeat left 0;
	

}
#top ul {
	height: 25px;
	display: table;
	float: right;

    }
#top ul li {
	height: 100%;
	float: left;
	border-left:1px solid #ccc;
}
#top ul li a span:hover,#top ul li.active a span {background: url(../images/fondo_menu_top_hover.jpg) repeat-x #ccc;}

#top ul li a span {float: left;
line-height: 25px;padding: 0 15px;height: 100%;display:block;color: #E0E0E0; font-weight: bold; font-size: 10px;  font-family: Verdana, sans-serif; letter-spacing: normal;}



#breadcrumb { padding: 0 0 10px 0;
}
#breadcrumb span {
    color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#breadcrumb a {
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#breadcrumb a.pathway:hover {
	text-decoration: underline;
}

#left {
	width: 23%;
}

#left .moduletable_menu {
	margin: 0;
}
#left .moduletable_menu  h3{

	color:#E0E0E0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	background: #EFE099;
	margin: 0;
	border-bottom: 1px solid #000;
	border-left: 1px solid #e5e4e4;
	border-right: 1px solid #e5e4e4;
	padding: 0.2em 0;
	text-indent: 0.4em;

	border-top: 2px solid #fdd82d;
	background: url(../images/fondo_menu_top.jpg) repeat-x #fff;


}

#left ul {

	margin: 0 0 10px 0;
	border-left: 1px solid #e5e4e4;
	border-right: 1px solid #e5e4e4;
	border-top: 1px solid #e5e4e4;


}
#left ul li {
	font: 12px/1.8em Verdana, Helvetica, Arial, Geneva, Helvetica, sans-serif;

	border-bottom: 1px solid #e5e4e4;


}
#left ul li a {
	background: url(../images/bullet3.gif) no-repeat 8px 8px;

	padding: 1px 0 1px 20px;
	display: block;

}
#left ul li a:hover {
	background: url(../images/bullet3.gif) no-repeat 8px 8px #f3f3f3;
}
#left ul li a.active {
	background: #f3f3f3;
}
#left ul li a span {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: 0px;
	line-height: 1.6em;
}
#left ul ul {

	margin: 0;
	padding: 0;
	text-indent: 8px;
	width: 100%;

	border: 0;

}
#left ul ul li {
	border: 0;

}
#left ul ul li  a{
	background: url(../images/arrow_li.png) no-repeat 20px 6px;
}
#left ul ul li a:hover {
	background: url(../images/arrow_li.png) no-repeat 20px 6px #f3f3f3;

}
#left ul ul li a span {
	color: #333;
}
#left div.moduletable {
	margin: 0 0 10px 0;
}
#right {
	width: 74%;
	float: right;

}

#centro  {
	width: 100%;
	margin: 0;

}
#centro_left {
	width:70%;
	float:left;
}
#centro_right {
	width:25%;
	float:right;

}
#centro_right_featured {
	width:25%;
	float:right;
    align:center;
	margin: 0 0 10px 0;

}
#centro_right h1 {
	text-align:center;
	color:#FFF;
	width: 100%;
	padding: 2px 0;
   	background: url(../images/background_header.jpg);
   	border-top: 2px solid #fdd82d;
	background: url(../images/fondo_menu_top.jpg) repeat-x #fff;
    border-bottom: 2px solid #555;

}


#centro_right_featured h1 {
	text-align:center;
	color:#FFF;
	width: 100%;
	padding: 2px 0;
   	background: url(../images/background_header.jpg);
   	border-top: 2px solid #fdd82d;
	background: url(../images/fondo_menu_top.jpg) repeat-x #fff;
    border-bottom: 2px solid #555;

}

/* -- BUSQUEDA -- */
div.resultados_busqueda {
	color: #e64117;
	margin: 0;
    font: 1.1em Helvetica, Trebuchet MS, Arial, sans-serif;
	border-bottom: 1px solid #e64117;
	margin: 0 0 1em 0;
}
table.resultados a, table.resultados span.small{
	color: #e64117;

	font-family: Verdana,Helvetica, Trebuchet MS, Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}
table.resultados span.seccion {
	color: #333;
}
table.resultados div.descripcion {
	margin: 0 0 0.8em 0;
}
div.paginacion_resultado {
	border-bottom: 2px solid #ccc;
	margin: 1em 0;
	padding: 0 0 0.5em 0;
}
/* -- PORTADA -- */
#centro div.componentheading {
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size: 70%;

	padding: 0 0 0.2em 0;
	margin: 0.8em 0;
	border-bottom: 2px solid #18601d;

}


/* -- SECCION */

table.contentpane {
	margin: 0px 0 20px 0;
}


div.cabecera_seccion {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
letter-spacing: normal;

background: url(../images/hr1.png) no-repeat bottom right;
padding: 0;
margin: 0 0 5px 0;
color: #6c721f;
text-align: right;
height: 28px;

}


/* -- CATEGORIA -- */

div.cabecera_categoria {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 90%;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
letter-spacing: normal;


border-bottom: 2px solid #333;
margin: 0.5em 0 1.5em 0;
color: #333;
text-align: right;

}
table.articulos_categoria {
	border: 1px solid #23a31a;
	margin: 0 0 20px 0;
}
table.articulos_categoria th {
	background: #23a31a;
	text-align: left;
	text-indent: 2px;
}
table.articulos_categoria th a {
	color: #FFF;
}

table.articulos_categoria td {
	padding: 5px;
	border: 1px solid #23a31a;
}

/* -- ARTICULO --*/
div.cabecera_articulo {

font-weight: bold;
text-transform: uppercase;


background: url(../images/hr1.png) no-repeat bottom right;
padding: 0;
margin: 0 0 5px 0;
color: #6c721f;
text-align: right;
height: 28px;
}

td.article_column {
	padding: 0 1em 0 0;

}

table.contentpaneopen  td.contentheading a,h1 {
	font-weight: bold;
	margin: 0 0 0.6em 0;
	display: block;
  	border-bottom: 1px solid #ccc;
	color: #977;

}
table.contentpaneopen a.readon {
	font-family:Verdana,Helvetica,sans-serif;
	font-size: 11px;
	text-align: right;
	color: #999999;
	display:block;
	font-weight: bold;
	margin: 0 0 0.8em 0;
}

/* -- Profectos Fin de Carrera --*/
table.tabla_pfc {
	border-spacing:1px;
	background-color:#E7E7E7;
	color: #b7b7b7;
	width: 100%;
}
table.tabla_pfc caption {
	font-weight: bold;
	background: #FFFFFFCC;
	color: #666666;
	text-transform:uppercase;
	padding:5px;
}

table.tabla_pfc td{
	padding: 4px;
}

table.tabla_pfc th {
	font-size: 11px;
	padding: 3px;
	text-align: center;
	background: #F0F0F0;
	color: #666;
	border: 1px solid #FFF;
	text-transform:uppercase;

}

table.tabla_pfc a {
	color: #2171bb;

}
table.tabla_pfc tbody tr		{
	background-color:#FFF;
	text-align:left;
}
table.tabla_pfc tbody tr.odd 	{
	background: #F5F5F5;
}
table.tabla_pfc tbody tr.even 	{
	background: #fff;
}


/* Tabla datos del usuario */
table.datos_usuario {

}
table.datos_usuario td.key {
	background-color:#F6F6F6;
	border-bottom:1px solid #E9E9E9;
	border-right:1px solid #E9E9E9;
	color:#666666 !important;
	padding: 4px 3px;
	text-align:right;
	width: 140px;
	font-size: 11px;
	font-weight: bold;
}
table.datos_usuario td {
padding: 3px;
}
table.datos_usuario input,table.datos_usuario select {
	border:1px solid silver;
	font-size:11px;
}

/* Lista de ficheros */
div.attachmentsList a img,div.addattach a img{
	border: 0px;
}
div.attachmentsList table {
	border: 0px;
}
#footer {
	margin: 0.5em 0 0 0;
	padding: 0.5em 0;
	text-align: center;
	color: #333;
	border-top: 2px solid #5F584B;

}
#footer div {
	color: #333;
	font-size: 11px;
}
#footer div a {color: #ccc; text-decoration: underline;}